﻿<!-- nav -->
<nav class="navbar navbar-expand navbar-dark bg-dark" *ngIf="userToken">
    <div class="navbar-nav">
        <a class="nav-item nav-link" routerLink="/map" *ngIf="isRegularUser">Mapa</a>
        <a class="nav-item nav-link" routerLink="/admin" *ngIf="isAdmin">Admin</a>
        <a class="nav-item nav-link" routerLink="/" *ngIf="isRegularUser">Moje zgłoszenia</a>
        <a class="nav-item nav-link" routerLink="/notify" *ngIf="isRegularUser">Powiadom służby o zdarzeniu</a>
        <a class="nav-item nav-link" routerLink="/services" *ngIf="isDispatcher">Zarządzanie usługami</a>
        <a class="nav-item nav-link" routerLink="/incident-types" *ngIf="isDispatcher">Zarządzanie typami zdarzeń</a>
        <a class="nav-item nav-link" routerLink="/notification-list" *ngIf="isDispatcher">Powiadomienia</a>
        <a class="nav-item nav-link" routerLink="/notification-served" *ngIf="isDispatcher">Obsłużone zdarzenia</a>
        <a class="nav-item nav-link" (click)="logout()">Wyloguj</a>
    </div>
</nav>
<br><br>
<div class="container">
    <router-outlet></router-outlet>
</div>

